| Boost.Hana 1.7.1 Your standard library for metaprogramming |

Namespaces | Variables
not_equal.hpp File Reference

Forward declares `boost::hana::not_equal`. More...

## Namespaces
| boost::hana
| Namespace containing everything in the library.

## Variables
constexpr auto | boost::hana::not_equal
| Returns a `Logical` representing whether `x` is not equal to `y`. More...

## Detailed Description

Forward declares `boost::hana::not_equal`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)